import { useContext } from 'react';
import { UsercentricsContext } from '../context.js';
/** Returns `true` if the Usercentrics dialog is currently open on the page. */
export const useIsOpen = () => {
    const { isOpen } = useContext(UsercentricsContext);
    return isOpen;
};
