/** State management singleton for internal use. This should not be used directly in applications. */
export type ServiceState = {
    hasInteracted: boolean;
    isInitialized: boolean;
    isOpen: boolean;
};
export declare const UsercentericsService: {
    initializeState: () => void;
    getState: () => ServiceState;
    subscribe: (x: (x: ServiceState) => void) => (() => void);
};
